<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-32.9100</MDI>
      <MDI key="STATISTICS_MAXIMUM">14.3000</MDI>
      <MDI key="STATISTICS_MEAN">-6.4857</MDI>
      <MDI key="STATISTICS_STDDEV">6.9164</MDI>
      <MDI key="STATISTICS_NNULL"> 9698589</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
